# $Revision: 1.8 $, $Date: 2008/10/20 08:33:29 $
#
# TODO
# - call autotools
#
Summary:	The Monopoly-like board game
Summary(pl.UTF-8):	Gra planszowa typu Monopoly®.
Name:		kapitalist
Version:	0.4
Release:	1
License:	GPL v2
Group:		Applications/Games/Boards
Source0:	http://dl.sourceforge.net/kapitalist/%{name}-%{version}.tar.gz
# Source0-md5:	6733eec1d441d05b8df8ce3d91d5e7ca
URL:		http://kapitalist.sourceforge.net/
BuildRequires:	Mesa-libGLU-devel
BuildRequires:	bzip2-devel
BuildRequires:	kdelibs-devel
BuildRequires:	libstdc++-devel
BuildRequires:	libtiff-devel
BuildRequires:	openssl-devel
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRequires:	zlib-devel
Suggests:	capitalist
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Kapitalist is a Monopoly-like board game for 2-8 players. Walk around
the board, buy properties, receive rent from your competitors, try to
get monopolies to build houses and hotels on them and finally be the
richest on the board.

This package contains a client. You should also install the capitalist
package.

%description -l pl.UTF-8
Kapitalist jest grą planszową typu Monopoly® dla 2-8 graczy.
Przemierzaj planszę, kupuj nieruchomości, otrzymuj renty od
współzawodników, spróbuj zdobyć wyłączność na budowę domów i hoteli na
poszczególnych posiadłościach, ostatecznie zostań najbogatszym z
graczy na planszy.

Ten pakiet zawiera klienta. Aby móc grać powinieneś również
zainstalować pakiet capitalist.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	kde_htmldir=%{_kdedocdir}

rm -rf $RPM_BUILD_ROOT%{_datadir}/applnk

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/kapitalist

%{_datadir}/apps/kapitalist
%{_iconsdir}/hicolor/16x16/apps/kapitalist.png
%{_iconsdir}/hicolor/32x32/apps/kapitalist.png
%dir %{_kdedocdir}/en/kapitalist
%lang(en) %{_kdedocdir}/en/kapitalist/client-usage.html
%lang(en) %{_kdedocdir}/en/kapitalist/cmdline-ref.html
%lang(en) %{_kdedocdir}/en/kapitalist/common
%lang(en) %{_kdedocdir}/en/kapitalist/compilation.html
%lang(en) %{_kdedocdir}/en/kapitalist/configuration.html
%lang(en) %{_kdedocdir}/en/kapitalist/credits.html
%lang(en) %{_kdedocdir}/en/kapitalist/faq.html
%lang(en) %{_kdedocdir}/en/kapitalist/gui_reference.html
%lang(en) %{_kdedocdir}/en/kapitalist/index.cache.bz2
%lang(en) %{_kdedocdir}/en/kapitalist/index.docbook
%lang(en) %{_kdedocdir}/en/kapitalist/index.html
%lang(en) %{_kdedocdir}/en/kapitalist/installation.html
%lang(en) %{_kdedocdir}/en/kapitalist/introduction.html
%lang(en) %{_kdedocdir}/en/kapitalist/requirements.html
%lang(en) %{_kdedocdir}/en/kapitalist/using-kapitalist.html

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kapitalist.spec,v $
Revision 1.8  2008/10/20 08:33:29  pawelz
- removed done TODO
- rel 1, STBR

Revision 1.7  2008/10/20 06:39:07  pawelz
- added BRs

Revision 1.6  2008/10/20 06:11:44  pawelz
- fixed paths for kdedocs in %files

Revision 1.5  2008/10/20 06:09:10  pawelz
- added kde documentation

Revision 1.4  2008/10/19 12:38:24  pawelz
- removed non-ascii chars from en desc and summary (thx wolf)

Revision 1.3  2008/10/19 10:11:21  pawelz
- fixed Source0 URL

Revision 1.2  2008/10/19 10:09:59  pawelz
- adapterized
- NFY

Revision 1.1  2008/10/19 10:07:51  pawelz
- initali PLD release
- NFY

